
public class InvalidPatternException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public InvalidPatternException() {
		super("Invalid pattern given. Length must be equal to 4.");
	}
}
